| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMPSVITypeInfo.hpp File Reference Include dependency graph for DOMPSVITypeInfo.hpp: Go to the source code of this file.
## Classes
class | DOMPSVITypeInfo
| The `DOMPSVITypeInfo` interface represent the PSVI info used by `DOMElement` or `DOMAttr` nodes, specified in the schemas associated with the document. More...
## Defines
#define | DOMPSVITYPEINFO_HPP
## Define Documentation
#define DOMPSVITYPEINFO_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.